Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Team viewer

Started by gerinho, May 06, 2016, 02:55:35 PM

Previous topic - Next topic

gerinho

Hi

I would like to install Teamviewer on my Xfce x64, but it requires libpng12-0 as a dependency and I can' find it in Synaptics...
Any clue?

Thanks in advance  :)

pavroo

Have you refreshed/updated the package list before?
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

gerinho


pavroo

It has to be there.
Do:
sudo apt-get update
apt-cache policy libpng12-0

and show me the second command output.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

gerinho

Thank you fro your quick response
Here it is:

libpng12-0:
  Installed: (none)
  Candidate: 1.2.54-6
  Version table:
     1.2.54-6 1001
       1001 http://sparkylinux.org/repo testing/main amd64 Packages

pavroo

So there is: Candidate: 1.2.54-6
Install it:
sudo apt-get install libpng12-0
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

gerinho

Srry, I guess you can call me a Big noob!!

I've managed to install libpng from the command line an now Teamviewer is installed, also... and working!

Thank you for your precious time   8)

pavroo

Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

seonine

Greetings from germany...

just for the next time...

when you are sure, that the system is up to date.... try (as root)apt-get -f install

and all the missing stuff will come to your machine  8) with magic  8)

works great when you install some deb-packages the konsole-way (like webmin....)

SeONine


View the most recent posts on the forum